Subject: [secdir] Secdir last call review of draft-ietf-rtgwg-ni-model-06

From: Liang Xia <[email-masked]>
Date: Fri, 19 Jan 2018 01:23:56 -0800

Reviewer: Liang Xia
Review result: Has Issues

For the section of Security Considerations:
1. you may refer to templete in
https://trac.ietf.org/trac/ops/wiki/yang-security-guidelines to add some
required general security considerations;

2. According to the above templete, [RFC5246], [RFC6241], [RFC6242], [RFC6536],
and [RFC8040] must be "normative references";

3. I don't see the security consideration content about the readable data
nodes. Is it missed, or there are not such readable date nodes need to be
considered?